return {
  "ahmedkhalf/project.nvim",
  opts = {
    manual_mode = true,
  },
  event = "VeryLazy",
  config = function(_, opts)
    require("project_nvim").setup(opts)
    require("lazyvim.util").on_load("telescope.nvim", function()
      require("telescope").load_extension("projects")
    end)
  end,
  keys = {
    { "<leader>p", ":Telescope projects<CR>",  desc = "Projects" },
    { "<leader>k", ":Telescope live_grep<CR>", desc = "Projects" },
  },
}
